sha256: 795f142f790e4850ffa11097345ad239c5433fa1d0272e0f0881a9b3e7eef6e3
real_size: null
zip_size: 269559615
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep05/open_data_millesime_2025-07-a_dep05_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep05/open_data_millesime_2025-07-a_dep05_gpkg_metadata.yml
